* {
	padding: 0;
	margin: 0;
}

body {
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	font-weight: 400;
	background: url(/img/brick.png) 0 0;
}

@font-face {
	font-family: 'Klavika Bold';
	src: url('/fonts/Klavika-Bold.eot');
	src: url('/fonts/Klavika-Bold.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/Klavika-Bold.woff') format('woff'),
		 url('/fonts/Klavika-Bold.ttf') format('truetype'),
		 url('/fonts/Klavika-Bold.svg#Klavika-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Klavika';
	src: url('/fonts/Klavika-Regular.eot');
	src: url('/fonts/Klavika-Regular.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/Klavika-Regular.woff') format('woff'),
		 url('/fonts/Klavika-Regular.ttf') format('truetype'),
		 url('/fonts/Klavika-Regular.svg#Klavika-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear {
	clear: both;
	overflow: hidden;
}

img {
	max-width: 100%;
}

h1, h2, h3, h4, h5 {
	font-family: 'Klavika Bold', Arial, sans-serif;
	margin: 0 0 20px;
}

h2 {
	font-size: 40px;
}

p {
	margin: 0;
}

.button {
	background: #0f553f;
	padding: 8px;
	color: #ffffff;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 800;
	display: inline-block;
}

.button span {
	border: 2px solid #ffffff;
	padding: 12px 24px;
	display: inline-block;
}

.button:hover {
	background: #ffffff;
	color: #0f553f;
}

.button span:hover {
	border: 2px solid #0f553f;
}

.btn {
	color: #ffffff;
	background: #0f553f;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	padding: 11px 12px;
	vertical-align: top;
	margin: 0 0 0 6px;
}

.btn:hover {
	color: #ffffff;
	background: #352417;
}
.btn-number{
	padding:6px 8px;
}
.btn.btn-number.btn-danger{
	background-color:#d9534f;
}
.btn.btn-number.btn-success{
	background-color:#5cb85c;
}

header {
	position: relative;
}

.navWrap {
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 99;
}

.top {
	text-align: right;
	padding: 6px 0;
	background: rgba(255,255,255,0.6)
}

.social {
	list-style: none;
	float: right;
	margin: 15px 0 11px 0;
}

.top .order {
	float: right;
	font-size: 18px;
	line-height: 18px;
	padding: 6px;
	margin: 0 0 0 15px;
	display: none;
}

.top .order span {
	padding: 10px 20px;
}

.social li {
	display: inline-block;
}

.social li a {
	font-size: 14px;
	color: #ffffff;
	background-color: #56ab4a;
	display: inline-block;
	text-align: center;
	height: 28px;
	width: 28px;
	line-height: 28px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

.mobile-brand {
	display: none;
}

.navbar {
	background: #352417;
	border: none;
	border-radius: 0;
}

.navbar .container {
	position: relative;
}

.navbar .navbar-brand {
	position: absolute;
	left: 0;
	top: -30px;
	width: 295px;
	padding: 0;
	z-index: 999999;
}

nav ul li {
	text-align: center;
}

.navbar .navbar-nav li a {
	font-family: 'Klavika Bold', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	color: #ffffff;
	padding: 30px 22px;
}

nav ul li a span {
	display: block;
	font-family: 'Raleway', Arial, sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 10px;
}

nav ul li a span:before, nav ul li a span:after {
	content: " - "
}

.navbar .navbar-nav li a:hover {
	color: #ffffff;
	background: #56ab4a;
}

.navbar-header .order {
	display: none;
}

.navbar .navbar-nav .dropdown .dropdown-menu {
	width: 250px;
}

.navbar .navbar-nav .dropdown .dropdown-menu li {
	text-align: left;
}

.navbar .navbar-nav .dropdown .dropdown-menu a	{
	color: #000000;
	font-size: 16px;
	padding: 7px 15px;
	display: block;
	white-space: normal;
}

.slider .slide {
	height: 700px;
	background-position: center center;
	background-size: cover;
	padding-top: 300px;
	text-align: center;
}

.slide h2 {
	color: #ffffff;
	font-family: 'Klavika Bold', Arial, sans-serif;
	font-size: 90px;
	margin: 0 0 30px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}

.slide p {
	color: #ffffff;
	font-family: 'Klavika Bold', Arial, sans-serif;
	font-size: 48px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	border-top: 4px solid #ffffff;
	display: inline-block;
	padding-top: 30px;
}

.slide p span {
	display: block;
	padding: 0 40px;
}

.ribbon {
	padding: 15px 0;
	background-color: #56ab4a;
}

.ribbon p {
	font-size: 30px;
	color: #ffffff;
	font-family: 'Klavika Bold', Arial, sans-serif;
	padding-top: 20px;
}

.ribbon p span {
	color: #0f553f;
}

.ribbon p em {
	font-size: 20px;
	font-family: 'Raleway', Arial, sans-serif;
}

.ribbon .button {
	float: right;
	font-family: 'Raleway', Arial, sans-serif;
	font-size: 20px;
}

.ribbon .button span {
	padding: 8px 18px;
}

/* page */

/* content */
#page .content, #page .int {
	background: #ffffff;
	padding: 0;
	-webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.3);
}

/* main */
.content .main {
	padding: 70px 0 50px 50px;
}

.main h1 {
	font-size: 40px;
	color: #045433;
	margin: 0 0 30px;
}

.main p {
	font-size: 20px;
	line-height: 30px;
}

.main .sub {
	background: url(/img/sub.png) top left no-repeat;
	height: 380px;
	padding: 0;
}

/* featured boxes */
.featured .box {
	height: 360px;
	position: relative;
	padding: 25px 15px 0;
	text-align: center;
}

.featured .box.catering {
	background: url(/img/catering.png) bottom center;
	background-size: cover;
}

.featured .box.subs {
	background-color: #f6f6f6;
	background-image: url(/img/steak.png);
	background-repeat: no-repeat;
	background-position: center -90px;
	background-size: cover;
}

.featured .box.specials {
	background-color: #56ab4a;
	background-image: url(/img/cuban.png);
	background-position: center 80%;
	background-size: contain;
	background-repeat: no-repeat;
}

.featured .box h3 {
	font-size: 30px;
	color: #0f553f;
	font-family: 'Raleway', arial, sans-serif;
	font-weight: 800;
	margin: 0 0 15px;
}

.featured .box p {
	color: #ffffff;
	font-weight: 600;
	border-top: 1px solid #ffffff;
	padding: 15px 0 0;
	display: inline-block;
}

.featured .box p em {
	padding: 0 15px;
}

.featured .box .bottom {
	text-align: center;
	position: absolute;
	bottom: 20px;
	width: 100%;
	left: 0;
}

/* testimonials */
.testimonials {
	padding: 50px 0;
	text-align: center;
	background-image: url(/img/wood.png);
	background-position:  top center;
	background-size: cover;
}

.testimonials h2 {
	font-size: 40px;
	color: #045433;
	margin: 0 0 30px;
}

.testimonials .review {
	padding: 40px;
	background: rgba(255,255,255,0.75)
}

.testimonials .review p {
	margin: 0 0 20px;
}

.testimonials .review p.credit {
	margin: 0;
	font-size: 16px;
}

footer {
	background: #045433;
	padding: 30px 0;
}

footer p, footer p a {
	color: #ffffff;
	font-size: 14px;

}

footer p:last-child {
	text-align: right;
}

footer a {
	padding: 0 8px;
}

footer a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.interior {
	height: 172px;
}

#page .container.int {
	padding: 40px 15px 0;
}

.headline {
	text-align: center;
}

.headline.banner {
	height: 350px;
	margin: -40px -15px 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 100px 0 0;
}

.headline h1 {
	color: #045433;
	font-size: 64px;
	text-transform: uppercase;
	margin: 0 0 40px;
}

.headline.banner h1 {
	color: #ffffff;
	font-size: 64px;
	text-transform: uppercase;
	margin: 0 0 40px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.headline h1 span {
	padding: 0 20px;
	border-bottom: 3px solid #045433;
}

.headline.banner h1 span {
	border: none;
	padding: 0;
}

.menu .menu-item:nth-child(4n+1) {
	clear: both;
}

.menu-item {
	margin-bottom: 30px;
}

.menu-item img {
	margin: 0 0 15px;
}

.menu-item h2 {
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	max-width: 90%;
	margin: 0;
}

.menu-item h2 a {
	color: #56ab4a;
}

.breadcrumbs {
	margin: 0 -15px 30px;
    padding: 6px 15px;
    text-align: center;
	background: #efefef;
}

.breadcrumbs.neg {
	margin: -40px -15px 30px;
}

.breadcrumbs a {
	font-size: 14px;
	padding: 0 8px;
	color: #000000;
	text-transform: lowercase;
}

.breadcrumbs strong {
	font-weight: 600;
	padding: 0 8px;
	font-size: 14px;
	color: #045433;
}

.container.int .main {
	padding: 30px 0
}

.desc {
	margin: 0 0 30px;
}

.desc p {
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 20px;
}

.desc.left p {
	text-align: left;
}

.desc p:last-child {
	margin-bottom: 0;
}

.menu {
	border-top: 1px solid #dedede;
	margin-left: -15px;
	margin-right: -15px;
}

.menu .item {
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
	padding: 20px;
	/*min-height: 280px;*/
	min-height: 230px;
}
.loc item:hover{
	cursor:pointer;
}

.menu.wide .item {
	min-height: 200px;
}

.menu .item:nth-child(3n) {
	border-right: none;
}

.menu.wide .item:nth-child(3n), .menu.results .item:nth-child(3n) {
	border-right: 1px solid #dedede;
}

.menu.wide .item:nth-child(2n) {
	border-right: none;
}

.menu.results .item:nth-child(4n) {
	border-right: none;
}

.menu.results .item {
	position: relative;
}

.menu.results .item a.button {
	position: absolute;
	left: 20px;
	bottom: 25px;
}

.menu.results .item.result {
	min-height: 320px;
}

.menu .item h2  {
	color: #56ab4a;
	margin: 0 0 10px;
	font-size: 26px;
}
.menu .item h2 a{
	color: #56ab4a;
	text-decoration:none;
}

.menu .item h3 {
	color: #555555;
	margin: 0 0 10px;
	font-size: 18px;
}

.menu .item .button {
	font-size: 18px;
    line-height: 18px;
}

.menu .item .button:hover {
	background: #56ab4a;
}

.menu .item .button span {
	padding: 8px 16px;
}

.menu .item p {
	/*margin: 0 0 20px;*/
	margin: 0 0 10px;
	font-size: 14px;
}

.menu .item ul {
	margin: 0 0 20px;
}

.menu .item li {
	font-size: 14px;
	margin-left: 20px;
}
.menu .item h2.h1 {
    color: #045433;
    font-family: "Klavika Bold",Arial,sans-serif;
    font-size: 30px;
    text-transform: uppercase;
}

.menu.results .item .details {
	list-style: none;
}

.menu.results .item .details li {
	position: relative;
	padding: 0 0 0 15px;
	margin: 0 0 15px;
}

.menu.results .item li.address::before {
	content: "\f276";
	font-family: "FontAwesome";
	color: #10553f;
	position: absolute;
	left: 0;
}
.menu.results .item li.info a{
	color: #56ab4a;
}
.menu.results .item li.info::before {
	content: "\f05a";
	font-family: "FontAwesome";
	color: #10553f;
	position: absolute;
	left: 0;
}
.menu.results .item li.contact, .menu.results .item li.info{
	margin-bottom:5px;
}
.menu.results .item li.contact a{
	color: #56ab4a;
}
.menu.results .item li.contact::before {
	content: "\f0e0";
	font-family: "FontAwesome";
	color: #10553f;
	position: absolute;
	left: 0;
}

.menu.results .item li.phone::before {
	content: "\f095";
	font-family: "FontAwesome";
	color: #10553f;
	position: absolute;
	left: 0;
}

.menu.results .item li.distance::before {
	content: "\f041";
	font-family: "FontAwesome";
	color: #10553f;
	position: absolute;
	left: 0;
}

.menu.results .item li.distance {
	font-weight: bold;
	color: #56ab4a;
}

.menu.results .item li.phone a {
	color: #10553f;
	font-size: 20px;
	font-weight: 600;
}

.mega-dropdown {
  position: static !important;
  width: 100%;
}

.mega-dropdown-menu {
  padding: 0;
  width: 600px !important;
  left: -30px !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
	display: block;
	padding: 0;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #999;
	white-space: normal;
	font-size: 14px;
 }

  .navbar .navbar-nav .dropdown .mega-dropdown-menu li {
	text-align: center;
	padding: 0;
  }

 .navbar .navbar-nav .dropdown .mega-dropdown-menu a {
	font-size: 14px;
	color: #045433;
	background: #ffffff;
	padding: 0;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
 }

.navbar .navbar-nav .dropdown .mega-dropdown-menu a:hover {
	color: #ffffff;
	background: #56ab4a;
 }

 .navbar .navbar-nav .dropdown .mega-dropdown-menu a em {
	 font-style: normal;
	 padding: 4px 0;
	 display: block;
 }

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}

.body p {
	margin: 0 0 20px;
}

.desc.center {
	text-align: center;
	padding: 40px 30px;
}

.gray {
	background: #045433;
	padding: 40px 30px 20px;
	margin: 0 -15px;
	text-align: center;
	color: #ffffff;
}

.gray.grill {
	background-image: url(/img/grill.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 30px;
}

.gray.grill p {
	line-height: 28px;
}

.desc.center h2, .gray h2 {
	text-transform: uppercase;
	font-size: 44px;
	margin: 0 0 30px;
	color: #045433;
}

.desc.center p {
	padding: 0;
}

.gray h2 {
	color: #ffffff;
}

.pledge {
	margin: 0;
}

.pledge li {
	margin: 0 0 30px;
	list-style: none;
}

form.contact input, form.contact textarea, form.contact select {
	width: 100%;
	padding: 8px 16px;
	border: 1px solid #cccccc;
}

form.contact .inputwrap {
	background: #0f553f none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 24px;
    font-weight: 800;
    line-height: 24px;
    padding: 8px;
    text-transform: uppercase;
	width: 100%;
}

form.contact input#submit {
	border: 3px solid #ffffff;
    display: inline-block;
    padding: 10px 24px;
	background: none;
	text-transform: uppercase;
}

form.contact .inputwrap:hover {
	background: #56ab4a;
}

.testimonial {
	padding: 30px 30px 30px 44px;
	margin: 0 0 30px;
	background: #efefef url(/img/quote.png) 15px 15px no-repeat;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

.testimonial p {
	margin: 0 0 20px;
	font-size: 14px;
}

.simplePagerNav {
	list-style: none;
	text-align: center;
	clear: both;
	overflow: hidden;
	margin: 0 0 20px;
}

.simplePagerNav li {
	display: inline;
	padding: 0 4px;

}

.simplePagerNav li a {
	color: #56ab4a;
}

.simplePagerNav li.currentPage a {
	font-weight: 600;
	text-decoration: underline;
}

#map {
	margin-left: -15px;
	margin-right: -15px;
	height:450px;
}

.pagetop {
	margin-left: -15px;
	margin-right: -15px;
}

.pagetop #map {
	height: 100%;
	min-height: 300px;
	margin: auto;
}

.pagetop .mapwrap {
	padding: 0;
}

.pagetop .locinfo {
	padding: 24px;
}

.pagetop .locinfo h1 {
	color: #56ab4a;
	font-size: 44px;
	line-height: 44px;
	margin-bottom: 15px;
}

.pagetop .locinfo ul.loc {
	list-style: none;
}

.pagetop .locinfo ul.loc a {
	color: #56ab4a;
}

.pagetop .locinfo ul.hours {
	list-style: none;
	margin-bottom: 15px;
}

.pagetop .locinfo ul.loc li {
	font-size: 18px;
	line-height: 24px;
	padding: 0 0 8px 30px;
	position: relative;
}

.pagetop .locinfo ul.loc li:before {
	font-family: "FontAwesome";
	color: #56ab4a;
	position: absolute;
	left: 8px;
}

.pagetop .locinfo ul.loc li.address:before {
	content: "\f276";
}

.pagetop .locinfo ul.loc li.phonenum:before {
	content: "\f095";
}
.pagetop .locinfo ul.loc li.directions:before {
	content: "\f124";
}
.pagetop .locinfo ul.loc li.menuLink:before {
	content: "\f0f5";
}
.pagetop .locinfo ul.loc li.faxnum:before {
	content: "\f1ac";
}
.pagetop .locinfo ul.hours li {
	font-size: 18px;
	line-height: 26px;
	padding: 0 0 0 30px;
	position: relative;
}

.pagetop .locinfo ul.hours li:before {
	font-family: "FontAwesome";
	color: #56ab4a;
	position: absolute;
	left: 8px;
	content: "\f017";
}

.pagetop .locinfo h2 {
	color: #025232;
	font-size: 24px;
	margin: 0 0 5px;
	font-family: "Raleway", Arial, sans-serif;
	font-weight: 600;
}

.pagetop .locinfo .extras {
	padding: 6px 10px;
	border: 1px dashed #666666;
	display: inline-block;
	font-family: 'Klavika', Arial, sans-serif;
}

.pagetop .locinfo .extras p {
	color: #0F553F;
	font-size: 16px;
	font-style: italic;
	line-height: 30px;
}

.pagetop .locinfo .extras p i {
	margin-right: 4px;
	font-size: 20px;
}

.pagetop .locinfo .extras p .divider {
	padding: 0 6px;
	font-style: normal;
}

@media (max-width: 1200px) and (min-width: 991px) {
	.pagetop .locinfo .extras p .extra {
		display: block;
	}
	.pagetop .locinfo .extras p .divider {
		display: none;
	}

}

.pagetop .locinfo p.connect {
	font-size: 14px;
	font-style: italic;
}

.pagetop .locinfo p.connect a.soc {
	background: #56ab4a;
	display: inline-block;
	height: 24px;
	width: 24px;
	line-height: 24px;
	text-align: center;
	color: #ffffff;
	margin: 0 0 0 4px;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
}


.locator {
	background: #56ab4a;
	margin: 0 -15px 0;
	padding: 15px;
	text-align: center;
}

.locator span {
	color: #ffffff;
}

.locator span .fa {
	margin: 0 10px 0 0;
}

.locator .group {
	margin-left: 15px;
	display: inline;
}

.locator input,.locator select {
	padding: 8px;
	font-size: 16px;
	border: none;
}


.locator .custom-select {
	position: relative;
}
.locator .custom-select:after {
    background: #0f553f;
	content: '\f078';
    font-family: "FontAwesome";
	font-size: 16px;
    color: #ffffff;
    right: 0;
    height: 38px;
    padding: 0 10px;
    position: absolute;
    pointer-events: none;
	line-height: 35px;
}
.locator .custom-select select {
	 -webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	  display: block;
	  width: 100%;
	  float: left;
	  font-size: 16px;
	  line-height: 1.75;
	  color: #333;
	  background-color: #ffffff;
	  background-image: none;
	  -ms-word-break: normal;
	  word-break: normal;
	 border-radius: 0 !important;
}
.locator .custom-select select option {
	background: #ffffff;
}

.locator input#submit {
	background: #0f553f;
	color: #ffffff;
	padding: 8px 12px;
	font-weight: 600;
}

.locator input#submit:hover {
	background: #352417;
}
#hours {
	padding: 18px 15px;
	background: #0f553f;
	text-align: center;
	margin-left: -15px;
	margin-right: -15px;
	color: #ffffff;
	font-size: 20px;
}
#hours .divider {
	margin: 0 20px;
	width: 1px;
	border-right: 1px solid #ffffff;
}
#hours em {
	font-style: normal;
}
#hours .button {
    font-size: 14px;
    line-height: 14px;
	background: #56ab4a;
	margin: 0 0 0 10px;
	padding: 6px;
}
#hours .button span {
    padding: 6px 12px;
}

.featured.locboxes .box {
	padding: 35px 15px 0;
}

.featured.locboxes .box h3 {
	font-size: 34px;
}

.featured .box.card {
	background: radial-gradient(circle, #d0fdbd, #5bab4a) no-repeat 0 55%;
	background: -webkit-radial-gradient(circle, #d0fdbd, #5bab4a) no-repeat 0 55%; /* Safari */
	background: -o-radial-gradient(circle, #d0fdbd, #5bab4a) no-repeat 0 55%; /* Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(circle, #d0fdbd, #5bab4a) no-repeat 0 55%; /* Firefox 3.6 to 15 */
	background: radial-gradient(circle, #d0fdbd, #5bab4a) no-repeat 0 55%; /* Standard syntax */
}

.featured .box.specialsbox {
	background-image: url("/img/restaurant.png");
	background-size: cover;
	background-position: top center;
}

.featured .box.specialsbox h3 {
	margin-bottom: 30px;
}

.featured .box.specialsbox h4 {
	font-family: "Raleway", Arial, sans-serif;
	font-size: 24px;
	font-weight: 700;
}

.featured .box.specialsbox p {
	font-style: italic;
	font-size: 20px;
	line-height: 28px;
	width: 90%;
}

.featured .box.specialsbox .white {
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	background: rgba(255,255,255,0.7);
	padding: 20px;
}

.featured .box.card .boxinner {
	width: 100%;
	background-image: url("/img/gift.png");
	background-size: 52%;
	background-repeat: no-repeat;
	background-position: center 52%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.featured .box p {
    border-top: none;
    color: #000000;
    padding: 0;
}

.featured.locboxes .box .button {
	font-size: 18px;
}

.featured.locboxes .box .button span {
    padding: 6px 20px;
}

.twitter #twitter-widget-0 {
	border: 1px solid #e9ebee !important;
}

.facebook, .twitter {
	margin-bottom: 30px;
}

.photos h2 {
	padding: 20px;
	text-align: center;
	color: #025232;
	font-size: 26px;
	font-family: "Raleway", Arial, sans-serif;
	margin: 0;
}


.none {
	padding: 30px 15px;
}

.button.franchise {
    font-size: 16px;
    line-height: 16px;
    padding: 6px;
	margin-left: 10px;
}

.button.franchise:hover {
    background: #352417;
}

.button.franchise span {
    border: 2px solid #ffffff;
    display: inline-block;
    padding: 6px 12px;
}

.button.franchise:hover span {
	color: #ffffff;
}

#insetInfo strong {
	color: #0f553f;
}

#insetInfo a {
	color: #56ab4a;
	font-weight: 700;
}

.sitemap {
	list-style: none;
	margin: 0 0 30px;
}

.sitemap li ul {
	list-style: none;
}

.sitemap li {
	position: relative;
	padding: 0 0 0 20px;
}

.sitemap li:before {
	position: absolute;
	left: 0;
	content: "\f101";
	font-family: "FontAwesome";
}

.sitemap li a {
	color: #56ab4a;
}
.section {
    border: 1px solid #045433;
	margin: 20px 0;
	padding-bottom:20px;
}
.section p{
	margin: 0 0 10px;
}
.section h2 {
    background-color: #045433;
    color: #fff;
    font-size: 26px;
    padding: 5px 10px;
}
.form-check-label{
	font-weight:500;
}
.form-check-inline{
	display:inline-block;
}
.title{
	margin-top:20px;
}
.job-app .btn{
	margin-bottom:20px;
}
#caterForm label {
    font-size: 16px;
    font-weight: 500;
	float:left;
}
#caterForm input:not([type="submit"]) {
    float: right;
}
#caterForm h3 {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}
#caterForm label.error {
    color: #f00;
    font-size: 14px;
}
#caterForm .input-group{
	float:right;
}
#caterForm div.clearfix{
	margin-bottom:20px;
}
#caterForm .input-group{
	max-width:30%;
}
.aus > div{
	display:inline-block;
}
.aus{
	vertical-align:middle;
	text-align:center;
	text-transform:uppercase;
	margin:20px 0;
}
.aus h2 span{
	color: #56ab4a;
	margin-left: 5px;
}
.aus h2 a{
	color: #56ab4a;
}
.float-none{
	float:none !important;
}
.modal-content h2 {
	color: #56ab4a;
	font-size: 30px;
}
.modal-content input, .modal-content .input-group {
	margin: 0 0 12px;
}
.modal-content .close {
	font-size: 42px;
}
.modal-content .form-group {
	margin: 0;
}
.modal-content .form-group button#send_subscribe_btn{
	margin: 0 auto;
	width: 200px;
	margin-bottom: 20px;
	text-transform: uppercase;
	padding: 12px 20px;
}

@media screen and (max-width: 1200px) {
.navbar .navbar-brand {
    top: -20px;
	width: 225px;
}

.navbar .navbar-nav li a {
	font-size: 20px;
	padding: 20px;
}

nav ul li a span {
    font-size: 14px;
    line-height: 14px;
}

.slide h2 {
    font-size: 70px;
    margin: 0 0 20px;
}

.slide p {
    font-size: 30px;
    line-height: 38px;
}

.interior {
    height: 150px;
}

.ribbon p {
    font-size: 22px;
    padding-top: 22px;
}

.menu .item {
	min-height: 225px;
	/*min-height: 275px;*/
}

.menu .item h2 {
    font-size: 24px;
}

.icon-pepper {
	font-size: 18px;
}
.featured.locboxes .box h3 {
    font-size: 28px;
}

.featured .box.specialsbox h3 {
	margin-bottom: 30px;
}

.featured .box.specialsbox h4 {
	font-size: 20px;
}

.featured .box.specialsbox p {
	font-style: italic;
	font-size: 20px;
	line-height: 28px;
	width: 90%;
}
}

@media screen and (max-width: 1000px) {
.navbar .navbar-brand {
    left: 15px;
    top: -15px;
    width: 175px;
}

.navbar .navbar-nav li a {
	font-size: 14px;
	padding: 16px;
}

nav ul li a span {
    font-size: 11px;
    line-height: 11px;
	margin: 0 0 6px;
}

.slider .slide {
	height: 500px;
	padding-top: 220px;
}

.interior {
    height: 135px;
}

.ribbon p {
    font-size: 22px;
	line-height: 26px;
    padding-top: 8px;
}

.main h1 {
    font-size: 32px;
}

.main h1 br {
    display: none;
}

.content .main {
    padding: 40px 0 20px 40px;
}

.main p {
    font-size: 16px;
    line-height: 26px;
}

.featured .box.subs {
    background-position: center -250px;
}

.menu.results .item {
	min-height: 250px;
}

.menu.loc.results .item {
	min-height: 200px;
}

.menu.wide .item {
    min-height: 260px;
}

.menu .menu-item:nth-child(4n+1) {
	clear: none;
}

.menu .menu-item:nth-child(3n+1) {
	clear: both;
}

.menu .item:nth-child(3n) {
	border-right: 1px solid #dedede;
}

.menu .item:nth-child(2n) {
	border-right: none;
}
.aus h2 span{
	display:block;
}
}

@media screen and (max-width: 992px) {
	.locinfo.second {
		border-top: 1px solid #dedede;
	}
	#hours {
		font-size: 14px;
	}
	#hours .button {
		font-size: 12px;
		line-height: 12px;
		padding: 4px;
	}
}

@media screen and (max-width: 767px) {
nav ul li a span::before, nav ul li a span::after {
    content: "";
}

nav ul li {
	text-align: left;
}

.mobile-brand {
	display: block;
	padding: 70px 0 20px;
}

.mobile-brand > div {
	float: left;
	width: 50%;
}

.mobile-brand .logo {
	width: 200px;
}

.interior {
	display: none;
}

.social {
    margin: 45px 15px 0 0;
}

.top {
	display: none;
}

.navbar-nav {
	margin: 0;
}

.navbar-header .order {
	/*display: inline-block;*/
}

.navbar-header .button {
	font-size: 16px;
	line-height: 16px;
	padding: 8px;
}

.navbar-header .button span {
    padding: 8px 18px;
}

.navbar .navbar-collapse {
	border: none;
	box-shadow: none;
	padding: 0;
}

.navbar .navbar-nav li {
	display: inline-block;
	float: none;
	width: 100%;
	border-top: 1px solid #ffffff;
}

.mega-dropdown-menu {
	position: static;
	width: 100% !important;
	left: 0 !important;
}

.navbar .navbar-nav .dropdown .mega-dropdown-menu li {
	border-top: none;
}

.navbar .navbar-nav .dropdown .mega-dropdown-menu a {
	font-size: 16px;
	line-height: 16px;
	padding: 12px 16px;
	text-align: left;
}

.navbar .navbar-nav .dropdown .mega-dropdown-menu a {
    border-right: none;
}

.mega-dropdown-menu li a img {
	display: none;
}

.navbar .navbar-nav .dropdown .dropdown-menu {
    width: 100%;
}

.navbar-brand {
	display: none;
}

nav ul li a span {
    display: inline;
	font-family: "Klavika Bold", Arial, sans-serif;
	font-size: 16px;
	margin: 0;
}

.navbar .navbar-nav .dropdown .dropdown-menu {
	padding: 0;
	float: none;
	position: static;
}

.navbar .navbar-nav .dropdown .dropdown-menu li {
	border-top: 0;
}

.navbar .navbar-nav .dropdown .dropdown-menu li a {
	background: #ffffff;
	color: #045433;
	padding: 14px 16px;
	font-size: 16px;
	line-height: 20px;
	border-bottom: 1px solid #000000;
}

.navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
	background: #56ab4a;
	color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #56ab4a;
    color: #ffffff;
}

.slider .slide {
	height: 360px;
	padding-top: 90px;
}

.content .main {
    padding: 30px 0 40px;
}

.content .main .text {
	padding: 0 20px 30px;
}

.main .sub {
    height: 400px;
}

.menu.results .item {
	float: left;
	width: 50%;
	text-align: left;
}

.ribbon .button {
	font-size: 16px;
}

footer {
	padding: 20px 0;
}

footer p, footer p a {
    font-size: 11px;
}

footer p, footer p:last-child {
	text-align: center;
}

.menu .menu-item:nth-child(3n+1) {
	clear: none;
}

.menu .menu-item:nth-child(2n+1) {
	clear: both;
}

.menu.wide .item:nth-child(3n) {
    border-right: none;
}

.menu .item, .menu.wide .item {
	border-right: none;
	text-align: center;
	min-height: 0;
}

.menu.results .item {
	border-right: 1px solid #dedede;
	min-height: 275px;
}

.menu.results .item:nth-child(2n) {
	border-right: none;
}

.menu-item h2 {
    max-width: 100%;
    margin: 0;
}

.locator span {
    font-size: 14px;
}

.locator input#zip {
    font-size: 14px;
    width: 100px;
}
.breadcrumbs.neg {
    margin: -40px -15px 30px;
}
}
@media screen and (max-width: 767px) {
	#hours .callout {
		display: block;
	}
	#hours .divider {
		display: none;
	}
	#hours .callout:last-child{
		margin-top: 16px;
	}
}
@media screen and (max-width: 600px) {
.navbar .navbar-nav li a {
	font-size: 16px;
}
.mobile-brand {
	text-align: center;
}

.mobile-brand .logo {
	margin: 0 0 20px;
	width: 175px;
}

.mobile-brand > div {
	width: 100%;
	float: none;
}

.mobile-brand .social {
    float: none;
    margin: 0 auto;
}

.slider .slide {
	height: 300px;
	padding-top: 90px;
}

.slide h2 {
    font-size: 48px;
    margin: 0 0 15px;
}

.slide p {
    font-size: 18px;
    line-height: 24px;
	padding-top: 20px;
}

.ribbon div {
	width: 100%;
	text-align: center;
}

.ribbon p {
	padding: 0;
	margin: 0 0 15px;
}

.ribbon .button {
	float: none;
}

.featured .box.subs {
    background-position: center -170px;
}

.headline h1 {
    font-size: 42px;
}

.headline.banner h1 {
	font-size: 42px;
    margin: 0 0 40px;
}

.headline.banner {
    height: 250px;
    padding: 60px 0 0;
}

.desc.center h2, .gray h2 {
	font-size: 30px;
}

.desc.center {
	padding: 30px 15px;
}

.gray {
	padding: 30px 15px 0;
}

.gray.grill {
	padding: 60px 15px;
}

.locator span {
	display: block;
	margin: 0 0 15px;
}

.locator .group {
    display: inline-block;
    margin-left: 0;
}
#hours em {
	display: block;
	margin: 0 0 10px;
}
}

@media screen and (max-width: 480px) {
.slider .slide {
	height: 280px;
	padding-top: 60px;
}

.slide h2 {
    font-size: 38px;
    margin: 0 0 15px;
}

.slide p {
    font-size: 16px;
    line-height: 24px;
	padding-top: 20px;
}

.main .sub {
    height: 350px;
}

.featured .box {
    height: 300px;
}

.featured .box.subs {
    background-position: center -120px;
}

.menu-item {
	width: 100%;
}

.menu.results .item {
	float: none;
	width: 100%;
	text-align: left;
	min-height: 0;
	position: static;
}

.menu.results .item.result {
    min-height: 0px;
}

.menu.results .item a.button {
	position: static;
}

.headline.banner h1 {
	font-size: 34px;
    margin: 0 0 40px;
}

.headline.banner {
    height: 200px;
    padding: 60px 0 0;
}

.locator span {
    font-size: 16px;
	display: block;
	margin: 0 0 15px;
}
.featured .box.card .boxinner {
	background-size: 55%;
}

.featured.locboxes .box h3, .featured .box.specialsbox h4 {
	margin-bottom: 8px;
}

.featured .box.specialsbox p {
    font-size: 16px;
    line-height: 22px;
    width: 100%;
}

}


.radio  {
	padding: 0 10px 0 0;
}

/* ==================================================================== Cookie Bar */

.cookie-bar {
	display: none;
	position: fixed;
	bottom: 0px;
	text-align: center;
	background: #352417;
	width: 100%;
	padding: 10px;
	color: #fff;
	top: auto;
	left: 0;
	z-index: 999;
}

.cookie-bar  [role="button"] {
    color: #fff;
    text-decoration: underline;
    display: inline-block;
}

.cookie-bar .cookie-bar-message {
	font-size: .67em;
	line-height: 1.2em;
    padding-top: 0px;
    padding-bottom: 10px;
}

.cookie-bar .cookie-bar-action [role="button"] {
    cursor: pointer;
    padding: 8px 20px;
    background: #FFF;
    border-radius: 3px;
    border: none;
    color: #352417;
    text-decoration: none;
    font-size: .7em;
}

.cookie-bar .cookie-bar-action [role="button"]:hover{
	background: #0f553f;
	color:#FFF;
}


/* ==================================================================== Cookie Bar */

.w-auto{
	width:auto !important;
}
.d-inline-block{
	display: inline-block;
}
.mb-2{
	margin-bottom:2rem;
}
.ml-1{
	margin-left:1rem;
}
.mb-1{
	margin-bottom:1rem;
}
.d-none{
	display: none;
}

@media screen and (max-width: 767px){
	.custom-nav-temporal{
		margin-left: 260px;
		float: left !important;
	}
}

.ig-feed-jssas{
	margin-bottom: 15px;
}
